<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="64_Golfen.pdf" server="porsche-club-deutschland.de/html/" local="129150122846261226" remote="129150126000000000" />
<file name="66_Gut_Ising.pdf" server="porsche-club-deutschland.de/html/" local="129150122851565235" remote="129150126000000000" />
</dwsync>